Bug 1465299 - [DOCS] Allow Install to enable audit logging configuration.
[DOCS] Allow Install to enable audit logging configuration.
Status: NEW
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation (Show other bugs)
3.5.0
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Vikram Goyal
Vikram Goyal
Vikram Goyal
:
Depends On: 1447774
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-27 03:08 EDT by Vikram Goyal
Modified: 2018-01-25 16:46 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1447774
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Bugzilla 1447773 None CLOSED [DOCS] openshift_master_audit_config not documented 2018-06-08 05:55 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.